//
// Created by uos on 2022/2/21.
//

#ifndef UOS_RECOVERY_FSTABTEST_H
#define UOS_RECOVERY_FSTABTEST_H
#include <gtest/gtest.h>

class FSTabTest : public testing::Test
{
public:
    void SetUp() override
    {

    }

    void TearDown() override
    {

    }

private:

};

#endif //UOS_RECOVERY_FSTABTEST_H
